Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 454371

Summary: im-chooser could show icons in its list of input methods
Product: [Fedora] Fedora Reporter: Jens Petersen <petersen>
Component: im-chooserAssignee: Akira TAGOH <tagoh>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: i18n-bugs
Target Milestone: ---Keywords: FutureFeature, i18n
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-07-22 14:26:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jens Petersen 2008-07-08 01:54:44 UTC
Description of problem:
It would be nice if im-chooser would show icons next to the input method system
choices
it lists.  I believe imsettings config already has some support for specifying
an icon.

Comment 1 Akira TAGOH 2008-07-29 11:20:01 UTC
Fixed in im-chooser-1.2.1-1

Comment 2 Tony Fu 2008-09-10 03:18:27 UTC
requested by Jens Petersen (#27995)